Bug 1419283 - ACPI table load failure on Z170 chipset [NEEDINFO]
Summary: ACPI table load failure on Z170 chipset
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 25
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-04 20:03 UTC by Russ Johns
Modified: 2019-01-09 12:54 UTC (History)
12 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-04-28 17:08:21 UTC
Type: ---
jforbes: needinfo?


Attachments (Terms of Use)
message log of boot process with all ACPI output (181.58 KB, text/plain)
2017-02-04 20:22 UTC, Russ Johns
no flags Details

Description Russ Johns 2017-02-04 20:03:09 UTC
User-Agent:       Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/56.0.2924.87 Safari/537.36
Build Identifier: 

While booting ACPI is unable to load table  ACPI Error: [\_SB_.PCI0.XHC_.RHUB.HS11] giving:

Jan 17 19:23:13 regulus kernel: ACPI: Core revision 20160831
Jan 17 19:23:13 regulus kernel: ACPI Error: [\_SB_.PCI0.XHC_.RHUB.HS11] Namespace lookup failure, AE_NOT_FOUND (20160831/dswload-210)
Jan 17 19:23:13 regulus kernel: ACPI Exception: AE_NOT_FOUND, During name lookup/catalog (20160831/psobject-227)
Jan 17 19:23:13 regulus kernel: ACPI Exception: AE_NOT_FOUND, (SSDT:xh_rvp08) while loading table (20160831/tbxfload-228)
Jan 17 19:23:13 regulus kernel: ACPI Error: 1 table load failures, 8 successful (20160831/tbxfload-246)

on 4.9 kernels-  No such message on 4.8.x kernels.  I can't say for sure that it was actually reading the table in 4.8 ( perhaps it didn't even know the table existed) but 4.8 emitted no AE_NOT_FOUND exceptions.  

Hardware is a ASUS Z170M-Plus motherboard with Intel i3-6100 CPU

Reproducible: Always

Steps to Reproduce:
1.boot kernel
2. error show on boot screen and in logfiles

Actual Results:  
Feb  4 12:27:16 regulus kernel: ACPI: Core revision 20160831
Feb  4 12:27:16 regulus kernel: ACPI Error: [\_SB_.PCI0.XHC_.RHUB.HS11] Namespace lookup failure, AE_NOT_FOUND (20160831/dswload-210)
Feb  4 12:27:16 regulus kernel: ACPI Exception: AE_NOT_FOUND, During name lookup/catalog (20160831/psobject-227)
Feb  4 12:27:16 regulus kernel: ACPI Exception: AE_NOT_FOUND, (SSDT:xh_rvp08) while loading table (20160831/tbxfload-228)
Feb  4 12:27:16 regulus kernel: ACPI Error: 1 table load failures, 8 successful (20160831/tbxfload-246)


Expected Results:  
tables should have loaded and been used appropriately.

Comment 1 Russ Johns 2017-02-04 20:22:00 UTC
Created attachment 1247733 [details]
message log of boot process with all ACPI output

Comment 2 Jaroslav Škarvada 2017-02-06 09:55:48 UTC
This is kernel, not acpid, reassigning.

Comment 3 Justin M. Forbes 2017-04-11 14:50:02 UTC
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 25 kernel bugs.

Fedora 25 has now been rebased to 4.10.9-200.fc25.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 26, and are still experiencing this issue, please change the version to Fedora 26.

If you experience different issues, please open a new bug report for those.

Comment 4 Justin M. Forbes 2017-04-28 17:08:21 UTC
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 2 weeks. If you are still experiencing this issue, please reopen and attach the 
relevant data from the latest kernel you are running and any data that might have been requested previously.


Note You need to log in before you can comment on or make changes to this bug.